Page MenuHomePhabricator

Weekly-updated overall CX user activity distribution table
Closed, ResolvedPublic

Description

There must be a table that shows a weekly summary of CX user activity.

There must be a row per user. Each row must show:

  • Number of translation started
  • Number of user-space drafts published
  • Number of articles fully published

Pages must be grouped by language pair.

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterLog when a translation is started and published

Event Timeline

Amire80 created this task.Dec 1 2014, 11:59 PM
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added a project: ContentTranslation.
Amire80 changed Security from none to None.
Amire80 added a subscriber: Amire80.
Arrbee raised the priority of this task from High to Needs Triage.Dec 2 2014, 7:15 AM
Amire80 updated the task description. (Show Details)Dec 6 2014, 8:14 PM
Arrbee assigned this task to Amire80.Dec 10 2014, 3:51 PM
Arrbee triaged this task as High priority.
Arrbee moved this task from Backlog to Sprint 80 on the ContentTranslation-Release3 board.
Arrbee added a subscriber: Arrbee.
Amire80 moved this task from Backlog to In Progress on the LE-Sprint-80 board.Dec 21 2014, 10:23 PM
Arrbee edited projects, added LE-Sprint-81; removed LE-Sprint-80.Dec 22 2014, 3:35 PM
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-81 board.Dec 23 2014, 2:21 PM
Amire80 moved this task from In Progress to In Review on the LE-Sprint-81 board.Dec 29 2014, 10:19 PM
Arrbee moved this task from In Review to Done on the LE-Sprint-81 board.Jan 12 2015, 2:48 PM

Change 184631 had a related patch set uploaded (by Tuxilina):
Log when a translation is started and published

https://gerrit.wikimedia.org/r/184631

Patch-For-Review

Arrbee closed this task as Resolved.Feb 4 2015, 3:34 PM

Change 184631 abandoned by Amire80:
Log when a translation is started and published

Reason:
We are changing the way we do logging.

https://gerrit.wikimedia.org/r/184631